import { jsx } from "react/jsx-runtime";
import React from "react";
import { render } from "@testing-library/react";
import { ThemeProvider, TextArea } from "../..";
describe("<TextArea />", () => {
  it("should match snapshot", () => {
    const { container } = render(
      /* @__PURE__ */ jsx(ThemeProvider, { children: /* @__PURE__ */ jsx(TextArea, {}) })
    );
    expect(container).toMatchSnapshot();
  });
});
